<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_37) on Mon Sep 09 14:45:37 CEST 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
ScolariteApplicationAutorisationsCache (FwkCktlScolPeda - Droits - Perimetre de donnees)
</TITLE>

<META NAME="date" CONTENT="2013-09-09">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="ScolariteApplicationAutorisationsCache (FwkCktlScolPeda - Droits - Perimetre de donnees)";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieFactory.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PREV CLASS</B></A>&nbsp;
&nbsp;NEXT CLASS</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../index.html?org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="ScolariteApplicationAutorisationsCache.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
org.cocktail.fwkcktlscolpeda.serveur.metier.droits</FONT>
<BR>
Class ScolariteApplicationAutorisationsCache</H2>
<PRE>
java.lang.Object
  <IMG SRC="../../../../../../resources/inherit.gif" ALT="extended by ">AutorisationsCache
      <IMG SRC="../../../../../../resources/inherit.gif" ALT="extended by "><B>org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache</B>
</PRE>
<HR>
<DL>
<DT><PRE>public class <B>ScolariteApplicationAutorisationsCache</B><DT>extends AutorisationsCache</DL>
</PRE>

<P>
Définition des autorisations pour les applications de la sphère scolarite.
<P>

<P>
<HR>

<P>
<!-- =========== FIELD SUMMARY =========== -->

<A NAME="field_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Field Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO">APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO">APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE">APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_GIROFLE">APP_STRING_ID_GIROFLE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_DIPLOME">APP_STRING_ID_MAQUETTAGE_DIPLOME</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_EC">APP_STRING_ID_MAQUETTAGE_EC</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_MAQUETTE">APP_STRING_ID_MAQUETTAGE_MAQUETTE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_RGPT">APP_STRING_ID_MAQUETTAGE_RGPT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_TYPE_AE">APP_STRING_ID_MAQUETTAGE_TYPE_AE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_TYPE_AP">APP_STRING_ID_MAQUETTAGE_TYPE_AP</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_UE">APP_STRING_ID_MAQUETTAGE_UE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_MODEL">APP_STRING_ID_MODELISATION_MODEL</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_SYL_CMP">APP_STRING_ID_MODELISATION_SYL_CMP</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_SYL_DIP">APP_STRING_ID_MODELISATION_SYL_DIP</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<!-- ======== CONSTRUCTOR SUMMARY ======== -->

<A NAME="constructor_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Constructor Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#ScolariteApplicationAutorisationsCache(java.lang.String, java.lang.Integer)">ScolariteApplicationAutorisationsCache</A></B>(java.lang.String&nbsp;appStrId,
                                       java.lang.Integer&nbsp;persId)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Constructeur.</TD>
</TR>
</TABLE>
&nbsp;
<!-- ========== METHOD SUMMARY =========== -->

<A NAME="method_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Method Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministration()">hasDroitConnaissanceAdministration</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la partie administration.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministrationAutorisationAssociation()">hasDroitConnaissanceAdministrationAutorisationAssociation</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page administration/autorisation des associations.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministrationInterdictionAssociation()">hasDroitConnaissanceAdministrationInterdictionAssociation</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page administration/interdiction des associations.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministrationSelectionExercice()">hasDroitConnaissanceAdministrationSelectionExercice</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page administration/selection de l'exercice.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceControle()">hasDroitConnaissanceControle</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la partie controle.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceGirofle()">hasDroitConnaissanceGirofle</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre Girofle.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettage()">hasDroitConnaissanceMaquettage</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageDiplome()">hasDroitConnaissanceMaquettageDiplome</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/diplomes.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageEC()">hasDroitConnaissanceMaquettageEC</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/ECs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageMaquette()">hasDroitConnaissanceMaquettageMaquette</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/maquette de formation.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageRGPT()">hasDroitConnaissanceMaquettageRGPT</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/regroupements.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageTypeAE()">hasDroitConnaissanceMaquettageTypeAE</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/types AEs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageTypeAP()">hasDroitConnaissanceMaquettageTypeAP</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/types APs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageUE()">hasDroitConnaissanceMaquettageUE</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page maquettage/UEs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisation()">hasDroitConnaissanceModelisation</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la partie modelisation.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisationModel()">hasDroitConnaissanceModelisationModel</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page modelisation/modelisation d'une formation.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisationSyllabusComposant()">hasDroitConnaissanceModelisationSyllabusComposant</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page modelisation/syllabus d'un composant.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisationSyllabusDiplome()">hasDroitConnaissanceModelisationSyllabusDiplome</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit de connaitre la page modelisation/syllabus d'un diplome.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministration()">hasDroitUtilisationAdministration</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la partie administration.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministrationAutorisationAssociation()">hasDroitUtilisationAdministrationAutorisationAssociation</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page administration/autorisation des associations.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministrationInterdictionAssociation()">hasDroitUtilisationAdministrationInterdictionAssociation</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page administration/interdiction des associations.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministrationSelectionExercice()">hasDroitUtilisationAdministrationSelectionExercice</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page administration/selection de l'exercice.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationControle()">hasDroitUtilisationControle</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la partie controle.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationGirofle()">hasDroitUtilisationGirofle</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser Girofle.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettage()">hasDroitUtilisationMaquettage</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la partie maquettage.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageDiplome()">hasDroitUtilisationMaquettageDiplome</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/diplomes.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageEC()">hasDroitUtilisationMaquettageEC</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/ECs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageMaquette()">hasDroitUtilisationMaquettageMaquette</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/maquette de formation.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageRGPT()">hasDroitUtilisationMaquettageRGPT</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/regroupements.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageTypeAE()">hasDroitUtilisationMaquettageTypeAE</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/types AEs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageTypeAP()">hasDroitUtilisationMaquettageTypeAP</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/types APs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageUE()">hasDroitUtilisationMaquettageUE</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page maquettage/UEs.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisation()">hasDroitUtilisationModelisation</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la partie modelisation.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisationModel()">hasDroitUtilisationModelisationModel</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page modelisation/modelisation d'une formation.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisationSyllabusComposant()">hasDroitUtilisationModelisationSyllabusComposant</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page modelisation/syllabus d'un composant.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisationSyllabusDiplome()">hasDroitUtilisationModelisationSyllabusDiplome</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Droit d'utiliser la page modelisation/syllabus d'un diplome.</TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.lang.Object"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.lang.Object</B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</CODE></TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ============ FIELD DETAIL =========== -->

<A NAME="field_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Field Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="APP_STRING_ID_GIROFLE"><!-- --></A><H3>
APP_STRING_ID_GIROFLE</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_GIROFLE</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_GIROFLE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_TYPE_AP"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_TYPE_AP</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_TYPE_AP</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_TYPE_AP">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_TYPE_AE"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_TYPE_AE</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_TYPE_AE</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_TYPE_AE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_EC"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_EC</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_EC</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_EC">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_UE"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_UE</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_UE</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_UE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_RGPT"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_RGPT</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_RGPT</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_RGPT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_DIPLOME"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_DIPLOME</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_DIPLOME</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_DIPLOME">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MAQUETTAGE_MAQUETTE"><!-- --></A><H3>
APP_STRING_ID_MAQUETTAGE_MAQUETTE</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MAQUETTAGE_MAQUETTE</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_MAQUETTE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MODELISATION_MODEL"><!-- --></A><H3>
APP_STRING_ID_MODELISATION_MODEL</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MODELISATION_MODEL</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MODELISATION_MODEL">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MODELISATION_SYL_DIP"><!-- --></A><H3>
APP_STRING_ID_MODELISATION_SYL_DIP</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MODELISATION_SYL_DIP</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MODELISATION_SYL_DIP">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_MODELISATION_SYL_CMP"><!-- --></A><H3>
APP_STRING_ID_MODELISATION_SYL_CMP</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_MODELISATION_SYL_CMP</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MODELISATION_SYL_CMP">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE"><!-- --></A><H3>
APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO"><!-- --></A><H3>
APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO"><!-- --></A><H3>
APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO</H3>
<PRE>
public static final java.lang.String <B>APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../../../constant-values.html#org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO">Constant Field Values</A></DL>
</DL>

<!-- ========= CONSTRUCTOR DETAIL ======== -->

<A NAME="constructor_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Constructor Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="ScolariteApplicationAutorisationsCache(java.lang.String, java.lang.Integer)"><!-- --></A><H3>
ScolariteApplicationAutorisationsCache</H3>
<PRE>
public <B>ScolariteApplicationAutorisationsCache</B>(java.lang.String&nbsp;appStrId,
                                              java.lang.Integer&nbsp;persId)</PRE>
<DL>
<DD>Constructeur.
<P>
<DL>
<DT><B>Parameters:</B><DD><CODE>appStrId</CODE> - identifiant de l'application<DD><CODE>persId</CODE> - identifiant de l'utilisateur</DL>
</DL>

<!-- ============ METHOD DETAIL ========== -->

<A NAME="method_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Method Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="hasDroitUtilisationGirofle()"><!-- --></A><H3>
hasDroitUtilisationGirofle</H3>
<PRE>
public boolean <B>hasDroitUtilisationGirofle</B>()</PRE>
<DL>
<DD>Droit d'utiliser Girofle.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser Girofle</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceGirofle()"><!-- --></A><H3>
hasDroitConnaissanceGirofle</H3>
<PRE>
public boolean <B>hasDroitConnaissanceGirofle</B>()</PRE>
<DL>
<DD>Droit de connaitre Girofle.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre Girofle</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageTypeAP()"><!-- --></A><H3>
hasDroitUtilisationMaquettageTypeAP</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageTypeAP</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/types APs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser les types APs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageTypeAP()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageTypeAP</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageTypeAP</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/types APs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre les types APs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageTypeAE()"><!-- --></A><H3>
hasDroitUtilisationMaquettageTypeAE</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageTypeAE</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/types AEs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser les types AEs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageTypeAE()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageTypeAE</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageTypeAE</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/types AEs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre les types AEs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageEC()"><!-- --></A><H3>
hasDroitUtilisationMaquettageEC</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageEC</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/ECs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser les ECs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageEC()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageEC</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageEC</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/ECs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre les ECs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageUE()"><!-- --></A><H3>
hasDroitUtilisationMaquettageUE</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageUE</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/UEs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser les UEs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageUE()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageUE</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageUE</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/UEs.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre les UEs</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageRGPT()"><!-- --></A><H3>
hasDroitUtilisationMaquettageRGPT</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageRGPT</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/regroupements.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser les Regroupements</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageRGPT()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageRGPT</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageRGPT</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/regroupements.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre les Regroupements</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageDiplome()"><!-- --></A><H3>
hasDroitUtilisationMaquettageDiplome</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageDiplome</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/diplomes.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser les Diplomes</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageDiplome()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageDiplome</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageDiplome</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/diplomes.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre les Diplomes</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettageMaquette()"><!-- --></A><H3>
hasDroitUtilisationMaquettageMaquette</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettageMaquette</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page maquettage/maquette de formation.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser la maquette de formation</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettageMaquette()"><!-- --></A><H3>
hasDroitConnaissanceMaquettageMaquette</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettageMaquette</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage/maquette de formation.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre la maquette de formation</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationMaquettage()"><!-- --></A><H3>
hasDroitUtilisationMaquettage</H3>
<PRE>
public boolean <B>hasDroitUtilisationMaquettage</B>()</PRE>
<DL>
<DD>Droit d'utiliser la partie maquettage.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser le maquettage</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceMaquettage()"><!-- --></A><H3>
hasDroitConnaissanceMaquettage</H3>
<PRE>
public boolean <B>hasDroitConnaissanceMaquettage</B>()</PRE>
<DL>
<DD>Droit de connaitre la page maquettage.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre le maquettage</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationModelisation()"><!-- --></A><H3>
hasDroitUtilisationModelisation</H3>
<PRE>
public boolean <B>hasDroitUtilisationModelisation</B>()</PRE>
<DL>
<DD>Droit d'utiliser la partie modelisation.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser la modelisation</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceModelisation()"><!-- --></A><H3>
hasDroitConnaissanceModelisation</H3>
<PRE>
public boolean <B>hasDroitConnaissanceModelisation</B>()</PRE>
<DL>
<DD>Droit de connaitre la partie modelisation.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre la modelisation</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationModelisationModel()"><!-- --></A><H3>
hasDroitUtilisationModelisationModel</H3>
<PRE>
public boolean <B>hasDroitUtilisationModelisationModel</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page modelisation/modelisation d'une formation.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser la modelisation d'une formation</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceModelisationModel()"><!-- --></A><H3>
hasDroitConnaissanceModelisationModel</H3>
<PRE>
public boolean <B>hasDroitConnaissanceModelisationModel</B>()</PRE>
<DL>
<DD>Droit de connaitre la page modelisation/modelisation d'une formation.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre la modelisation d'une formation</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationModelisationSyllabusDiplome()"><!-- --></A><H3>
hasDroitUtilisationModelisationSyllabusDiplome</H3>
<PRE>
public boolean <B>hasDroitUtilisationModelisationSyllabusDiplome</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page modelisation/syllabus d'un diplome.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser le syllabus d'un diplome</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceModelisationSyllabusDiplome()"><!-- --></A><H3>
hasDroitConnaissanceModelisationSyllabusDiplome</H3>
<PRE>
public boolean <B>hasDroitConnaissanceModelisationSyllabusDiplome</B>()</PRE>
<DL>
<DD>Droit de connaitre la page modelisation/syllabus d'un diplome.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre le syllabus d'un diplome</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationModelisationSyllabusComposant()"><!-- --></A><H3>
hasDroitUtilisationModelisationSyllabusComposant</H3>
<PRE>
public boolean <B>hasDroitUtilisationModelisationSyllabusComposant</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page modelisation/syllabus d'un composant.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser le syllabus d'un composant</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceModelisationSyllabusComposant()"><!-- --></A><H3>
hasDroitConnaissanceModelisationSyllabusComposant</H3>
<PRE>
public boolean <B>hasDroitConnaissanceModelisationSyllabusComposant</B>()</PRE>
<DL>
<DD>Droit de connaitre la page modelisation/syllabus d'un composant.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre le syllabus d'un composant</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationAdministration()"><!-- --></A><H3>
hasDroitUtilisationAdministration</H3>
<PRE>
public boolean <B>hasDroitUtilisationAdministration</B>()</PRE>
<DL>
<DD>Droit d'utiliser la partie administration.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser l'administration</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceAdministration()"><!-- --></A><H3>
hasDroitConnaissanceAdministration</H3>
<PRE>
public boolean <B>hasDroitConnaissanceAdministration</B>()</PRE>
<DL>
<DD>Droit de connaitre la partie administration.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre l'administration</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationAdministrationSelectionExercice()"><!-- --></A><H3>
hasDroitUtilisationAdministrationSelectionExercice</H3>
<PRE>
public boolean <B>hasDroitUtilisationAdministrationSelectionExercice</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page administration/selection de l'exercice.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser la selection du choix de l'exercice</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceAdministrationSelectionExercice()"><!-- --></A><H3>
hasDroitConnaissanceAdministrationSelectionExercice</H3>
<PRE>
public boolean <B>hasDroitConnaissanceAdministrationSelectionExercice</B>()</PRE>
<DL>
<DD>Droit de connaitre la page administration/selection de l'exercice.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre la selection du choix de l'exercice</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationAdministrationAutorisationAssociation()"><!-- --></A><H3>
hasDroitUtilisationAdministrationAutorisationAssociation</H3>
<PRE>
public boolean <B>hasDroitUtilisationAdministrationAutorisationAssociation</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page administration/autorisation des associations.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser l'administration pour l'autorisation des associations</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceAdministrationAutorisationAssociation()"><!-- --></A><H3>
hasDroitConnaissanceAdministrationAutorisationAssociation</H3>
<PRE>
public boolean <B>hasDroitConnaissanceAdministrationAutorisationAssociation</B>()</PRE>
<DL>
<DD>Droit de connaitre la page administration/autorisation des associations.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre l'administration pour l'autorisation des associations</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationAdministrationInterdictionAssociation()"><!-- --></A><H3>
hasDroitUtilisationAdministrationInterdictionAssociation</H3>
<PRE>
public boolean <B>hasDroitUtilisationAdministrationInterdictionAssociation</B>()</PRE>
<DL>
<DD>Droit d'utiliser la page administration/interdiction des associations.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser l'administration pour l'interdiction des associations</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceAdministrationInterdictionAssociation()"><!-- --></A><H3>
hasDroitConnaissanceAdministrationInterdictionAssociation</H3>
<PRE>
public boolean <B>hasDroitConnaissanceAdministrationInterdictionAssociation</B>()</PRE>
<DL>
<DD>Droit de connaitre la page administration/interdiction des associations.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre l'administration pour l'interdiction des associations</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitUtilisationControle()"><!-- --></A><H3>
hasDroitUtilisationControle</H3>
<PRE>
public boolean <B>hasDroitUtilisationControle</B>()</PRE>
<DL>
<DD>Droit d'utiliser la partie controle.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit d'utiliser le controle</DL>
</DD>
</DL>
<HR>

<A NAME="hasDroitConnaissanceControle()"><!-- --></A><H3>
hasDroitConnaissanceControle</H3>
<PRE>
public boolean <B>hasDroitConnaissanceControle</B>()</PRE>
<DL>
<DD>Droit de connaitre la partie controle.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>true si l'utilisateur a le droit de connaitre le controle</DL>
</DD>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../../../../org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieFactory.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PREV CLASS</B></A>&nbsp;
&nbsp;NEXT CLASS</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../index.html?org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="ScolariteApplicationAutorisationsCache.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
